@charset "UTF-8";
/* =========================================================
   Pieces
========================================================= */
.pieceBodyContents{
  padding:5px 10px;
}



/* accessibility-tool
----------------------------------------------- */
#commonHeader {
  width: 100%;
  height: 50px;
  font-size: small;
  background-image: url(../../../images/design/bg-header.gif);
  background-position: right top;
  background-repeat: no-repeat;
}
#commonHeader .pieceContainer {
  padding: 4px 10px;
  text-align: right;
}
#commonHeader .headerlink1 {
  float:right;
  clear:both;
  height:20px;
  line-height:20px;
  padding:0 0 0 0;
}
#commonHeader .headerlink2 {
  float:right;
  clear:both;
  height:20px;
  padding:0 0 5px 0;
  font-size: medium;
}
#headerBody .piece {
  margin-bottom: 0px;
}
.head-tools {
  width: 100%;
  margin: 0;
  padding: 4px 0 3px 0;
  background-position: left top;
  text-align: right;
}
#furiganaAttention {
  padding-left: 15px;
  padding-top: 5px;
  background-color: #ececec;
  font-size: 120%;
  text-align: center;
}
.rubyOn #furiganaAttention {
  display: block;
}
#nocssread {
  display: none;
  margin-right: -9999px;
}
.head-tools a {
  margin-right: 8px;
}
.head-tools img {
  margin-right: 0px 3px 0px 0px;
  vertical-align: middle;
}

#commonHeader .left {
  float:left;
}
#commonHeader .right {
  float:right;
}
.iconSightseeing {
  width:101px;
  height:19px;
  background-image:url(../../../images/design/icon-sightseeing.png);
  cursor:pointer;
}
.iconSightseeing:hover  {
  background-position:left bottom;
}
.iconLivinginfo {
  width:149px;
  height:19px;
  background-image:url(../../../images/design/icon-livinginfo.png);
  cursor:pointer;
}
.iconLivinginfo:hover  {
  background-position:left bottom;
}


/* font-size
---------------------- */
img.font {
  margin-top: 3px;
}
a#fontSmall, a#fontMiddle, a#fontLarge {
  display: inline-block;
  width: 20px;
  height: 20px;
  margin-top: 1px;
  vertical-align: middle;
  text-indent: 9999px;
  overflow: hidden;
}

a#fontSmall {
  display: inline-block;
  width: 31px;
  height:20px;
  background-image: url(../../../images/design/bt-fontsize.png);
  background-position:0 0;
}
a#fontSmall:hover {
  background-image: url(../../../images/design/bt-fontsize.png);
  background-position:0 -20px;
}
a#fontMiddle {
  display: inline-block;
  width: 31px;
  height:20px;
  background-image: url(../../../images/design/bt-fontsize.png);
  background-position:0 -40px;
}
a#fontMiddle:hover {
  background-image: url(../../../images/design/bt-fontsize.png);
  background-position:0 -60px;
}
a#fontLarge {
  display: inline-block;
  width: 31px;
  height:20px;
  background-image: url(../../../images/design/bt-fontsize.png);
  background-position:0 -80px;
}
a#fontLarge:hover {
  background-image: url(../../../images/design/bt-fontsize.png);
  background-position:0 -100px;
}

/* For firefox2 */
a#fontSmall,x:-moz-any-link,
a#fontMiddle,y:-moz-any-link,
a#fontLarge,z:-moz-any-link {
  display: -moz-inline-box;
  padding-top: 20px;
}
a#fontSmall, x:-moz-broken,
a#fontMiddle, y:-moz-broken,
a#fontLarge, z:-moz-broken {
  padding-top: 0px;
}
*html a#fontSmall, *html a#fontMiddle, *html a#fontLarge {
  margin-top: 4px;
}

/* color
---------------------- */
a#themeBlack, a#themeBlue, a#themeWhite {
  display: inline-block;
  width: 22px;
  height: 20px;
  margin-top: 1px;
  vertical-align: middle;
  text-indent: 9999px;
  overflow: hidden;
}
a#themeBlack {
  background-image: url(./images/bg-black.gif);
  background-repeat: no-repeat;
}
a#themeBlue {
  background-image: url(./images/bg-blue.gif);
  background-repeat: no-repeat;
}
a#themeWhite {
  background-image: url(./images/bg-white.gif);
  background-repeat: no-repeat;
}
/* For firefox2 */
a#themeBlack,x:-moz-any-link,
a#themeBlue,y:-moz-any-link,
a#themeWhite,z:-moz-any-link {
  display:-moz-inline-box;
  padding-top: 20px;
}

a#themeBlack,x:-moz-broken,
a#themeBlue,y:-moz-broken,
a#themeWhite,z:-moz-broken {
  padding-top: 0px;
}

/* furigana
---------------------- */

/* yomiage
---------------------- */
a#navigationTalk {
  background-image: url(../../../images/design/bt-furigana.gif);
  background-repeat: no-repeat;
  padding:0 0 0 18px;
}
/*
a#navigationTalk {
  display: inline-block;
  width: 82px;
  height: 20px;
  background-image: url(./images/bg-yomiage01.gif);
  background-repeat: no-repeat;
  vertical-align: middle;
  line-height:2;
  text-indent: 9999px;
  overflow: hidden;
}
a#navigationTalk:hover {
  background-image: url(./images/bg-yomiage02.gif)
}
a#navigationTalk.talkOn {
  width: 82px;
  background-image: url(./images/bg-yomiage-on.gif);
}
a:hover#navigationTalk.talkOn {
  width: 82px;
  background-image: url(./images/bg-yomiage-on.gif);
}
*/
#navigationTalkPlayer {
  position: absolute;
}
#navigationTalkPlayer object {
  position: relative;
  top: 25px;
  left: -190px;
}

*html #navigationTalkPlayer object {
  top: 28px;
}

#navigationTalkPlayer:not(\*|*) {
  position: absolute;
}
#navigationTalkPlayer object:not(\*|*) {
  position: relative;
  top: 25px;
  left: 340px;
}
html:first-child #navigationTalkPlayer {
  position: absolute;
}
html:first-child #navigationTalkPlayer object {
  position: relative;
  top: 25px;
  left: 340px;
}

/* For firefox2 */
a#navigationTalk,x:-moz-any-link {
  display: -moz-inline-box;
  padding-top: 20px;
}
a#navigationTalk,x:-moz-broken {
  padding-top: 0px;
}


/* riyouannai
---------------------- */
a.riyou {
  display: inline-block;
  width: 82px;
  height: 20px;
  background-image:url(./images/bg-annai01.gif);
  background-repeat: no-repeat;
  vertical-align: middle;
  line-height:2;
  text-indent: 9999px;
  overflow: hidden;
}
a.riyou:hover {
  background-image: url(./images/bg-annai02.gif);
}
/* firefox2 */
a.riyou,x:-moz-any-link {
  display: -moz-inline-box;
  padding-top: 20px;
}
a.riyou,x:-moz-broken {
  padding-top: 0px;
}

/* navigationNotice
---------------------- */
#navigationNotice {
  padding: 6px 10px;
  background-color: #dddddd;
  font-weight: bold;
}

/* common banner
----------------------------------------------- */
#commonBanner {
  clear: both;
  height: 59px; 
  margin: 0;
  padding: 0;
  background-image: url(../../../images/design/bg-header.gif);
  background-position: right -50px;
  background-repeat: no-repeat;
  font-size: medium;
  text-align: right;
  border-bottom: 2px solid #3ea02f;
}
#commonBanner .logo {
  float: left;
  width: 29%;
  height: 0px;
  top:-35px;
  position:relative;
}
#commonBanner .logo a {
  display: block;
  width: 100%;
  height: 0px !important;
  height /**/: 80px; /* gokanmode */
  padding-top: 80px;
  overflow: hidden;
  outline: 0;
  background-image: url(../../../images/design/icon-logo.png);
  background-position: left top;
  background-repeat: no-repeat;
}
#commonBanner .menu {
  float: right;
  width: 70%;
  height: 50px;
  margin: 0px;
  text-align: right;
}
#commonBanner .upperMenu {
  margin: 5px 0px 0px 0px;
  padding-right: 10px;
}
#commonBanner .lowerMenu {
  margin: 0px 25px 5px 0px;
  height: 50px;
  float:right;
  width:680px;
}
#commonBanner .menu form {
  display: inline;
}
input#search-box, a.chiiki img, a.soshiki img, a.toiawase, a.siteMap,
input.submit {
  vertical-align: middle;
}
input#search-box {
  width: 130px;
}

#commonBanner div.iconZokuseiL1  {
  width:165px;
  height:46px;
  margin:13px 0 0 2px;
  float:left;
  background-image:url(../../../images/design/tab-menuT1.png);
}
#commonBanner div.iconZokuseiL2  {
  width:165px;
  height:46px;
  margin:13px 0 0 2px;
  float:left;
  background-image:url(../../../images/design/tab-menuT2.png);
}
#commonBanner div.iconZokuseiL3  {
  width:165px;
  height:46px;
  margin:13px 0 0 2px;
  float:left;
  background-image:url(../../../images/design/tab-menuT3.png);
}
#commonBanner div.iconZokuseiL4  {
  width:165px;
  height:46px;
  margin:13px 0 0 2px;
  float:left;
  background-image:url(../../../images/design/tab-menuT4.png);
}
#commonBanner div.iconZokuseiS1  {
  width:165px;
  height:46px;
  margin:13px 0 0 2px;
  float:left;
  background-image:url(../../../images/design/tab-menuT1.png);
  cursor:pointer;
  background-position:left bottom;
}
#commonBanner div.iconZokuseiS1:hover  {
  background-position:left top;
}
#commonBanner div.iconZokuseiS2  {
  width:165px;
  height:46px;
  margin:13px 0 0 2px;
  float:left;
  background-image:url(../../../images/design/tab-menuT2.png);
  cursor:pointer;
  background-position:left bottom;
}
#commonBanner div.iconZokuseiS2:hover  {
  background-position:left top;
}
#commonBanner div.iconZokuseiS3  {
  width:165px;
  height:46px;
  margin:13px 0 0 2px;
  float:left;
  background-image:url(../../../images/design/tab-menuT3.png);
  cursor:pointer;
  background-position:left bottom;
}
#commonBanner div.iconZokuseiS3:hover  {
  background-position:left top;
}
#commonBanner div.iconZokuseiS4  {
  width:165px;
  height:46px;
  margin:13px 0 0 2px;
  float:left;
  background-image:url(../../../images/design/tab-menuT4.png);
  cursor:pointer;
  background-position:left bottom;
}
#commonBanner div.iconZokuseiS4:hover  {
  background-position:left top;
}
#commonBanner .iconSearch  {
  position:absolute;
  top:30px;
  right:40px;
}


/* otoiawase
---------------------- */
a.toiawase {
  display: inline-block;
  width: 80px;
  height: 14px;
  background-image:url(./images/bg-toiawase.gif);
  background-position: left top;
  background-repeat: no-repeat;
  vertical-align: middle;
  line-height: 2;
  text-indent: 9999px;
  overflow: hidden;
}
a.toiawase:hover {
  background-image: url(./images/bg-toiawase.gif);
  background-position: left -14px;
}
/* firefox2 */
a.toiawase,x:-moz-any-link {
  display: -moz-inline-box;
  padding-top: 20px;
}
a.toiawase,x:-moz-broken {
  padding-top: 0px;
}

/* sitemap
---------------------- */
a.siteMap {
  display: inline-block;
  width: 80px;
  height: 14px;
  background-image:url(./images/bg-sitemap.gif);
  background-position: left top;
  background-repeat: no-repeat;
  vertical-align: middle;
  line-height: 2;
  text-indent: 9999px;
  overflow: hidden;
}
a.siteMap:hover {
  background-image: url(./images/bg-sitemap.gif);
  background-position: left -14px;
}
/* firefox2 */
a.siteMap,x:-moz-any-link {
  display: -moz-inline-box;
  padding-top: 20px;
}
a.siteMap,x:-moz-broken {
  padding-top: 0px;
}

/* global navi
----------------------------------------------- */
#globalNavi {
  clear: both;
  width: 100.3%;
  height: 34px;
}
#globalNavi a {
  display: block;
  float: left;
  width: 12.45%;
  height: 34px;
  background-image: url(./images/bg-menu02.gif);
  background-position: left top;
  background-repeat: repeat-x;
  color: #ffffff;
  font-weight: bold;
  text-decoration: none;
  text-align: center;
  line-height: 34px;
}
#globalNavi a:hover {
  background-image: url(./images/bg-menu02.gif);
  background-position: left -40px;
  background-repeat: repeat-x;
  color: #ffffff;
}
#globalNavi a.top {
  background-image: url(./images/bg-menu01.gif);
}
#globalNavi a.bosai {
  background-image: url(./images/bg-menu03.gif);
}
#globalNavi a.bosai:hover {
  background-image: url(./images/bg-menu03.gif);
  background-position: left -40px;
}
*:first-child+html #globalNavi a {
  height: auto;
}

/* Opera9.6after */
#globalNavi a:not(\*|*) {
  width: 13%;
}
#globalNavi a.bosai:not(\*|*) {
  width: 12%;
}

/* Opera9.6before */
html:first-child #globalNavi a {
  width: 12.5%;
  margin-bottom: 7px;
}
html:first-child #globalNavi a.bosai {
  width: 16.5%;
  margin-bottom: 7px;
}

/* IE */
* html #globalNavi {
  width: 100%;
}
* html #globalNavi a.bosai {
  width: 12.2%;
}
*:first-child+html #globalNavi {
  width: 100.3%;
}

/* global navi active
----------------------------------------------- */
#page-index #globalNavi a.top,
#globalNavi a.current,
#globalNavi a.current:hover {
  background-position: left -80px;
  background-repeat: repeat-x;
  color: #000000;
}

/* footer
----------------------------------------------- */
/* address
---------------------- */
#address {
  padding:10px 5px;
  border-top: 1px solid #cccccc;
  border-bottom: 1px solid #cccccc;
}
/* footer-navi
---------------------- */
#footerNavi {
  width: 100%;
}
#footerNavi .pieceBody {
  padding: 10px 0 5px 0;
  text-align: center;
  background-image: url(../../../images/design/bg-ft.gif);
  background-repeat: repeat-x;
}
#footerNavi img {
  margin-left: 5px;
  vertical-align: middle;
}


/* breadCrumbs
----------------------------------------------- */
#breadCrumbs {
  clear: both;
  margin: 7px 0px 0px 0px;
  line-height: 1.3;
}
#breadCrumbs .direction {
  margin: 0px;
}
#pageTop {
  text-align: right;
}

/* calendar
----------------------------------------------- */
#calendarDailyLinks{
  width: 170px;
}
* html .calender {
  height: 1%;
}
#calendar .pieceContainer {
  width: 100%;
}
#menu #calendar .pieceHeader,
#links #calendar .pieceHeader ,
#content #calendar .pieceHeader ,
#menu #calendarDailyLinks .pieceHeader ,
#links #calendarDailyLinks .pieceHeader ,
#content #calendarDailyLinks .pieceHeader 
{
  height: 8px;
  margin: 0px;
  padding: 0px;
  background-image:url(./images/bg-ring.gif);
  background-position: left top;
  background-repeat: no-repeat;
  font-size: 0%;
  text-indent: -9999px;
  line-height: 1;
}
#calendar .pieceBody ,
#calendarDailyLinks .pieceBody {
  width: 100%;
  margin: 0;
  padding: 0;
  background-image:url(./images/bg-calendar-repeat.gif);
  background-position: left top;
  background-repeat: repeat-y;

}
#calendar .calendar ,
#calendarDailyLinks .calendar {
  float: left;
  width: 162px;
  padding: 5px 0px 0px 6px;
  font-size: small;
  font-weight: bold;
}
#calendar .links ,
#calendarDailyLinks .links {
  clear: both;
  padding: 5px 0px 10px 0px;
  background-image: url(./images/bg-calendar-bottom.gif);
  background-repeat: no-repeat;
  background-position: left bottom;
  text-align: center;
}
#calendar .calendar .wdays .wday ,
#calendarDailyLinks .calendar .wdays .wday {
  display: block;
  float: left;
  width: 17px;
  padding: 2px;
  border-right: solid 1px #aaaaaa;
  border-top: solid 1px #aaaaaa;
  border-bottom: solid 1px #aaaaaa;
  text-align: center;
}
#calendar .calendar .days .day ,
#calendarDailyLinks .calendar .days .day {
  display: block;
  float: left;
  width: 17px;
  padding: 2px;
  border-right: solid 1px #aaaaaa;
  border-bottom: solid 1px #aaaaaa;
  text-align: center;
}
#calendar .calendar .wdays .sun ,
#calendar .calendar .days .sun ,
#calendarDailyLinks .calendar .wdays .sun ,
#calendarDailyLinks .calendar .days .sun {
  border-left: solid 1px #aaaaaa;
}
#calendar .calendar .days .sat ,
#calendarDailyLinks .calendar .days .sat {
  color: #3366ff;
}
#calendar .calendar .days .sun ,
#calendar .calendar .days .holiday ,
#calendarDailyLinks .calendar .days .sun ,
#calendarDailyLinks .days .holiday {
  color: #ff0000;
}
.january {
  background-image: url(./images/bg-january.gif);
}
.february {
  background-image: url(./images/bg-february.gif);
}
.march {
  background-image: url(./images/bg-march.gif);
}
.april {
  background-image: url(./images/bg-april.gif);
}
.may {
  background-image: url(./images/bg-may.gif);
}
.june {
  background-image: url(./images/bg-june.gif);
}
.july {
  background-image: url(./images/bg-july.gif);
}
.august {
  background-image: url(./images/bg-august.gif);
}
.september {
  background-image: url(./images/bg-september.gif);
}
.october {
  background-image: url(./images/bg-october.gif);
}
.november {
  background-image: url(./images/bg-november.gif);
}
.december {
  background-image: url(./images/bg-december.gif);
}
.january, .february, .march, .april, .may, .june, .july, .august, .september, .october, .november, .december {
  height: 25px;
  background-repeat: no-repeat;
  text-indent: -9999px;
  overflow: hidden;
}
.calendar .prevMonth, .calendar .nextMonth {
  color: #ffffff;
  text-indent: -9999px;
  overflow: hidden;
}
#calendarDailyLinks .links .pagination{
   text-align: center;
}
.links a.prevMonth{
  padding-left: 13px;
  background-image: url(./images/ic-prevmonth.gif);
  background-position: 4% center;
  background-repeat: no-repeat;

}
.links a.nextMonth{
  padding-right:13px;
  background-image: url(./images/ic-nextmonth.gif);
  background-position: 96% center;
  background-repeat: no-repeat;
}


/* piece
----------------------------------------------- */
.piece {
  margin-bottom: 5px;
}
#footer .piece {
  margin-bottom: 0px;
}

/* ad
----------------------------------------------- */
#adBanner .pieceBody {
  padding: 0px;
}
#adBanner a,
#rightlowerAdBanner a,
#adBanner-jigyosha-upper a  {
  display: block;
  margin-bottom: 5px;
}

/* footer-ad
----------------------------------------------- */
#footerAdBanner {
  background-color: #ffffff;
  text-align: center;
}

#footerAdBanner .pieceBody {
  padding: 10px 0px 5px 0px;
}

#footerAdBanner p {
  font-size: 70%;
}

#footerAdBanner a {
  margin: 0px 10px;
}

/* page-title
----------------------------------------------- */
*html #pageTitle {
  height: 0px;
}
#pageTitle .pieceContainer {
  margin: 0px;
  padding: 0px;
  background : transparent url(../../../images/design/bg-menubar-f1.png) no-repeat right top;
  height:35px;
}

#pageTitle .pieceBody {
  background : transparent url(../../../images/design/bg-menubar-h1.png) no-repeat;
  background-position: left top;
  height:35px;
}
#pageTitle h1 {
  line-height: 35px;
  color:#333333;
  font-size:150%;
  margin:0 0 0 15px;
}
h1 {
  color: #000000;
}

/* side-list
----------------------------------------------- */
#links ul,
#menu ul {
  padding: 5px 5px 0px 5px;
}
#links li,
#menu li {
  padding: 0px 0px 5px 15px;
}
#menu .pieceHeader,
#links .pieceHeader {
  padding: 0px 5px 0px 0;
  line-height: 25px;
  position:relative;
  height:auto;
  background : transparent url(../../../images/design/bg-sidemenu1f.gif) right top no-repeat;
}
#menu .pieceHeader h2,
#links .pieceHeader h2 {
  font-weight: bold;
  background : transparent url(../../../images/design/bg-sidemenu1h.gif) left top no-repeat;
  padding:5px 0 3px 10px;
}
.pieceMenu .pieceHeader {
  height:auto;
  line-height:25px;
}
.pieceMenu .pieceBody {
  border-color:#3ea02f;
  border-style:solid;
  border-width:1px;
  background-color: #fff;
}
.pieceMenuHeader, 
.pieceMenuHeaderLink {
}
.pieceMenuHeaderLink:hover {

}
.pieceMenuHeaderLink h2:hover {

}
#groupPortal li,
#attributeList li,
#categoryList li,
#relationLink li,
.categoryMenu li,
.pieceMenu li {
  padding: 0px 0px 5px 15px;
  background-image: url(../../../images/design/icon-menu-li1.gif);
  background-position: left 4px;
  background-repeat: no-repeat;
}
.categoryTable li {
  padding: 0px 0px 5px 15px;
  background-image: url(../../../images/design/icon-list1.png);
  background-position: left 4px;
  background-repeat: no-repeat;
}
.pieceContents .pieceHeader {
  clear:both;
}

.pieceContents .pieceBody {
  border-color:#cccccc;
  border-style:solid;
  border-width:0 1px 1px 1px;
  height:auto;
  padding:5px;
}
.pieceContents .pieceHeader .pieceHeaderTitle {
  height:39px;
  background : #ffffff url(../../../images/design/bg-menubar-h1.png) left top no-repeat;
  width:100%;
}
.pieceContents .pieceHeader .pieceHeaderTitle .phtText {
  line-height: 35px;
/*  color:#333333;*/
  font-size:150%;
  margin:0 0 0 20px;
  float:left;
}
.pieceContents .pieceHeader .pieceHeaderTitle .phtEnd {
  background : #ffffff url(../../../images/design/bg-menubar-f1.png) no-repeat right top;
  float:right;
  width:15px;
  height:39px;
}

.pickupMenu li {
  padding: 5px 0px 5px 15px;
  background-image: url(../../../images/design/icon-menu-li1.gif);
  background-position: left 9px;
  background-repeat: no-repeat;
  border-bottom: #ccc 1px dotted;
}
.pickupMenu li.pickupAlert {
  padding: 0px 0px 5px 25px;
  background-image: url(../../../images/design/icon-attention.gif);
  background-position: left 6px;
  background-repeat: no-repeat;
  font-size:120%;
  font-weight:bold;
}
.pickupMenu li.pickupLarge {
  padding: 0px 0px 5px 25px;
  background-image: url(../../../images/design/icon-menu-li-ex.gif);
  background-position: left 5px;
  background-repeat: no-repeat;
  font-size:120%;
  font-weight:bold;
}

.pieceTable .pieceHeader {
  padding: 4px 7px;

  line-height: 1.4;

  height:25px;
}
.pieceTable table {
  width: 100%;
  border-top: #3ea02f 1px solid;
}
.pieceTable th {
  padding: 2px 7px;
  border-left: #3ea02f 1px solid;
  border-right: #3ea02f 1px solid;
  border-bottom: #3ea02f 1px solid;
  background-color: #e4fdd1;
  font-weight: normal;
  text-align: left;
}
.pieceTable td {
  padding: 2px 7px;
  border-right: #3ea02f 1px solid;
  border-bottom: #3ea02f 1px solid;
}
.pieceTable th.noBorder {
  border-left: #3ea02f 1px solid;
  border-right: #3ea02f 1px solid;
  border-bottom: #3ea02f 1px solid;
}
.pieceTable td.noBorder {
  border-right: #3ea02f 1px solid;
  border-bottom: #3ea02f 1px solid;
}

.categoryTable {
  text-align:center;
  background-color:#fdfdd1;
  margin:5px 10px;
  clear:both;
  padding:5px;
}
.categoryTable h2 {
  font-weight:bold;
  float: left;
  width:180px;
}
.categoryTable ul{
  text-align:left;
  margin: 0px 0px 0px 180px;
}
.categoryTable li {
  display:inline-block;
  /display:inline;
  /zoom:1;
}

/* 20170330 K.Suzuki *******************************************/

.sogoTable {
/*  margin:5px 10px;*/
  clear:both;
  padding:5px;
}
.sogoTable h1 {
  background-color:#fdfdd1;
  border: #3ea02f 1px solid;
  padding:5px 10px 5px 10px;
  font-weight: bold;
}
.sogoTable h2 {
  background-color:#fdfdd1;
  font-weight:bold;
  float: left;
  width:320px;
}
.sogoTable ul{
  text-align:left;
}
.sogoTable li {
  display:inline-block;
  padding: 0px 0px 5px 15px;
  background-image: url(../../../images/design/icon-list1.png);
  background-position: left 4px;
  background-repeat: no-repeat;
}
.sogoTable th {
  font-weight:bold;
  text-align:center;
}
.sogoTable td {
  border-left: #3ea02f 1px solid;
}
/***************************************************************/

/* 20171205 K.Suzuki ad ****************************************/

.jinko{
  font-size:85%;
  font-weight:normal
}

.jinko tbody tr td{
  text-align:right;
}

/***************************************************************/


#groupPortal .pieceBody,
#attributeList .pieceBody,
#categoryList .pieceBody,
#relationLink .pieceBody ,
.categoryMenu .pieceBody{
  border-color:#3ea02f;
  border-style:solid;
  border-width:1px;
  background-color: #fff;
}










/* Doc Tabs
--------------------------------------------------------- */
#docTab {
  margin-bottom: 15px;
}


/* tabs
------------------------------------- */
#docTabPortal .tabs,
#docTab .tabs {
  width: 100%;
}
#docTabPortal .tabs a,
#docTab .tabs a {
  display: inline-block;
  float: left;
  width: 15%; 
  line-height: 24px;
  margin-right: 3px;
  padding: 0px 3px;
  background-image: url(./images/bg-tab1.gif);
  color: #333333;
  border: 1px solid #cccccc;
  border-bottom: none;
  text-align: center;
  white-space: nowrap;
  font-weight: bold;
  text-decoration: none;
}

/* 2016.11.7 k.suzuki
#docTabPortal .tabs:after,
#docTab .tabs:after {  
  content: ".";  
  display: block;  
  visibility: hidden;  
  height: 0.1px;  
  font-size: 0.1em;  
  line-height: 0;  
  clear: both;  
}
*/

#docTabPortal .tabs a.bosai,
#docTab .tabs a.bosai {
  background-image: url(./images/bg-tab2.gif);
  color: #cc0000;
}
#docTabPortal .tabs a:hover,
#docTab .tabs a:hover {
  background-position: 0px -100px;
  color: #333333;
}
#docTabPortal .tabs a.bosai:hover,
#docTab .tabs a.bosai:hover {
  background-position: 0px -100px;
  color: #cc0000;
}
#docTabPortal .tabs a.current,
#docTab .tabs a.current {
  background-position: 0px -200px;
  color: #ffffff;
}

/* content
------------------------------------- */
#docTabPortal .wrapper,
#docTab .wrapper {
  clear: both;
  width: 100%;
  margin: 0px;
  border: 1px solid #cccccc;
}
#docTabPortal .content,
#docTab .content {
  clear: both;
  height: auto !important;
  padding: 10px 0px;
}
#docTabPortal .content ul,
#docTab .content ul {
  /*padding: 0px 20px 0px 15px;*/
}
#docTabPortal .content li,
#docTab .content li {
  /*margin: 0px;
  padding: 0px 0px 0px 10px;
  background-image: url(./images/ic-list-shinchaku.gif);
  background-position: left 7px;
  background-repeat: no-repeat;
  line-height: 1.5;*/ 
}

/* links
------------------------------------- */
#docTab .links {
}
#docTab .links .feed {
  position: absolute;
  float: left;
  margin-top: 10px;
}
 #docTab .links .feed a {
  display: -moz-inline-box;
  display: inline-block;
} 
 #docTab .links .feed a.rss {
  width: 40px;
  height: 0px;
  margin-left: 15px;
  padding-top: 13px;
  background-image: url(./images/bt-rss.gif);
  background-repeat: no-repeat;
  overflow: hidden;
  vertical-align: middle;
} 
#docTab .links .feed a.atom {
  width: 45px;
  height: 0px;
  margin-left: 5px;
  padding-top: 13px;
  background-image: url(./images/bt-atom.gif);
  background-repeat: no-repeat;
  overflow: hidden;
  vertical-align: middle;
}
#docTabPortal .links .more,
 .links .more {
  text-align: right;
  padding: 10px 20px 10px 10px;
}
#docTabPortal .links .more a,
#docTab .links .more a {
  overflow: hidden;
  padding-top: 10px; 
}

#breadCrumbs ol  {
  padding:0;
}

#breadCrumbs li {
  list-style-type : none;
  display: inline-block;
  margin:0;
  padding:0;
  line-height:0;
  border-bottom:none;
}

#breadCrumbs li::after {
  content: '>';
  display: inline-block;
  padding: 0 0 0 5px;
}

#breadCrumbs li:last-child::after {
  display: none;
}

span.naviTalk span.talk a {
  background-image: url(../../../images/design/bt-furigana.gif);
  background-repeat: no-repeat;
  padding:0 0 0 18px;
}
span.naviTalk span.player {
  position: absolute;
}
